<!-- <div class="breadcrumb">
  
    <span *ngFor="let breadcrumb of breadcrumbs; let last = last">
            <span class="breadcrumb-arrow"> <img src="../../assets/breadArrow.svg" alt=">"> </span>  <a [routerLink]="breadcrumb.url"> {{breadcrumb.label}}</a>
          <span class="breadcrumb-arrow" *ngIf=" !last "><img src="../../assets/breadArrow.svg" alt=">"></span>    
        </span>
    </div> -->
    <div class="container-fluid">
        <div *ngFor="let breadcrumb of breadcrumbs; let last = last">
            <div class="pageHeading" *ngIf="last">
                {{breadcrumb.label}} 
            </div>
        </div>    
    </div>
    